Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Nov 2021 07:54:24 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">This number is not valid our real number is 055 2318183 and how they delivered the item without any verification. We havent asked to in the order to give to my family or friend so how the delivery guy give the item to them. I need my money return back or I need my parcel this is first time I am seeing without verification delivery guy is delivering the items. I need the answer of my queries now.</div>
<div dir="auto"><br></div>
<div dir="auto">This is pathetic service and your support is sending an email that our case is resolved and they close the call without call us how you are dealing your customers this is the way that send an email and close the case. Please dont close the case until resolve. </div>
<div dir="auto"><br></div>
<div dir="auto">I need prompt response.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 20 Nov 2021, 11:30 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Unaiza,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We have checked and we would like to inform you that our courier team contacted on (+971552318186) and delivered the order on (19 Nov, 2021).<br><br>We request you to please check with your security, family members and neighbors regarding your order.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team </div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3406004